/*
 * Skin: admin
 * -----------
 */

/* skin-admin navbar */
.skin-admin {
    //Navbar & Logo
    .main-header {
        @include box-shadow(0px 1px 1px rgba(0, 0, 0, 0.05));
        .navbar-toggle {
            color: #333;
        }
        .navbar-brand {
            color: #333;
            border-right: 1px solid rgb(240, 243, 249)!important;
        }
        > .navbar {
            @include navbar-variant(#e9edf2, #333, #999, #fff);
            > .sidebar-toggle {
                color: #73818f;
                /*border-right: 1px solid rgb(240, 243, 249)!important;*/
            }
            > .sidebar-toggle:hover {
                background:#2f353a;

            }
            .navbar-nav {
                > li > a {
                    border-right: 1px solid #eee;
                }
            }
            .navbar-custom-menu .navbar-nav,
            .navbar-right {
                > li {
                    > a {
                        border-left: 1px solid #eee;
                        border-right-width: 0;
                    }
                }
            }
        }
        > .logo {
            /*            @include logo-variant(#fff, #333);
                        border-right: 1px solid #eee;
                        @media (max-width: $screen-header-collapse) {
                            @include logo-variant(#222, #fff);
                            border-right: none;
                        }*/

            background: none;
            border-right: none;
        }

        li.user-header {
            background-color: #222;
        }
    }

    //Content Header
    .content-header {
        background: transparent;
        box-shadow: none;
    }
    //Create the sidebar skin
    @include skin-dark-sidebar(#fff);

    .main-sidebar{
        background-color: rgb(240, 243, 249)!important;

    }
    .main-sidebar  li:hover a{
        background: rgba(0,0,0,.04)!important;
    }
    .main-sidebar  li a{
        color:#495057!important;
    }
    .main-sidebar  li.active a,
    .main-sidebar   li.active a:hover,
        li.active a:active{
        background: rgba(0,0,0,.04)!important;
        color: #7c69ef;
    }
    .main-sidebar  li.header {
        overflow: hidden;
        text-overflow: clip;
        background: transparent;
    }


    /*Nav*/
    /*Content Wrapper*/
    .main-header>.navbar, 
    .wrapper, 
    .content-wrapper,
    .sidebar-menu>li>.treeview-menu,
    .right-side{
        background-color: rgb(240, 243, 249)!important;
    }
    .main-header>.navbar{
        border:none
    }

}
